从OATH标准资料整理的OTP算法Java工程代码。 完整Eclipse工程代码,使用JCE。 包括:HOTP(事件OTP),TOTP(时间OTP)和 OCRA(挑战与应答OTP)。 完全来源于网上标准文档,RFC6226,RFC6238,RFC6287。
2021-08-23 09:01:03 11KB OATH OTP Java
1
springboot整合oauth2 适合对接口的访问有安全性要求的开发者
2021-08-15 01:50:16 83KB oath2 spring boot token
1
窗体的浮动及隐藏:通过Panel、timer控件并加载Panel的鼠标事件实现。
2021-01-28 02:15:44 67KB VS2015C#
1
从OATH标准资料整理的OTP算法Java工程代码。 完整Eclipse工程代码,使用JCE。 包括:HOTP(事件OTP),TOTP(时间OTP)和 OCRA(挑战与应答OTP)。 完全来源于网上标准文档,RFC6226,RFC6238,RFC6287。
2019-12-21 20:14:44 16KB OATH标准 OTP算法 JAVA
1
OATH发布的基于事件的OTP标准算法(RFC4226)HOTP,已经被业界公认为OTP算法的行业标准之一
2019-12-21 19:33:23 54KB OTP 动态口令 OATH Token
1